<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_1swg0P1aEe6oPJcrbGRUrw" id="_1seM8P1aEe6oPJcrbGRUrw" label="SFTP_TALEND" version="0.1" statusCode="" item="_1swg0v1aEe6oPJcrbGRUrw" displayName="SFTP_TALEND">
    <author href="../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_1sxH4P1aEe6oPJcrbGRUrw" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_1sxH4f1aEe6oPJcrbGRUrw" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1sxH4v1aEe6oPJcrbGRUrw" key="created_date" value="2024-04-18T10:08:28.766+0200"/>
<<<<<<< HEAD
    <additionalProperties xmi:id="_1sxH4_1aEe6oPJcrbGRUrw" key="modified_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_1sxH5P1aEe6oPJcrbGRUrw" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1sxH5f1aEe6oPJcrbGRUrw" key="modified_date" value="2024-04-23T14:10:41.253+0200"/>
    <additionalProperties xmi:id="_UDrQ3xBzEe-to7-3hYDOMw" key="import_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_UDrQ4BBzEe-to7-3hYDOMw" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UDrQ4RBzEe-to7-3hYDOMw" key="import_date" value="2024-05-12T17:21:32.509+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UG0EchBzEe-to7-3hYDOMw" path=""/>
  <TalendProperties:ContextItem xmi:id="_1swg0v1aEe6oPJcrbGRUrw" property="_1swg0P1aEe6oPJcrbGRUrw" state="_UG0EchBzEe-to7-3hYDOMw" defaultContext="DEV">
=======
    <additionalProperties xmi:id="_1sxH4_1aEe6oPJcrbGRUrw" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_1sxH5P1aEe6oPJcrbGRUrw" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1sxH5f1aEe6oPJcrbGRUrw" key="modified_date" value="2024-04-29T16:39:15.370+0200"/>
    <additionalProperties xmi:id="_o-PgwRD_Ee-y8rufe7dONw" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_o-PgwhD_Ee-y8rufe7dONw" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_o-PgwxD_Ee-y8rufe7dONw" key="import_date" value="2024-05-13T10:06:02.410+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_pAT9MBD_Ee-y8rufe7dONw" path=""/>
  <TalendProperties:ContextItem xmi:id="_1swg0v1aEe6oPJcrbGRUrw" property="_1swg0P1aEe6oPJcrbGRUrw" state="_pAT9MBD_Ee-y8rufe7dONw" defaultContext="DEV">
>>>>>>> Souhayl
    <context href="SFTP_TALEND_0.1.item#_1sv5wP1aEe6oPJcrbGRUrw"/>
    <context href="SFTP_TALEND_0.1.item#_1sv5wv1aEe6oPJcrbGRUrw"/>
    <context href="SFTP_TALEND_0.1.item#_1sv5xP1aEe6oPJcrbGRUrw"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
